/* home page head wrap layout */
.head-wrap {
    max-width: 967px;
    margin: 0 auto;
    padding-bottom: 6px;
    border: 0px solid black;
    overflow: hidden;
}

::-webkit-input-placeholder {
    padding-bottom: 800px !important;
    line-height: 1mm;
}

.top-section {
    width: 100%;
    float: left;
}

.logo-block {
    float: left;
}

.chat-block {
    float: right;
    position: relative;
    top: 42px;
}

    .chat-block a {
        float: left;
    }

.head-wrap h1 {
    clear: both;
    color: #0db219;
    font-size: 40px;
    font-weight: normal;
}

.tiles:hover {
    transform: scaleY(1);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    /*outline: #0db219 solid 3px;
    background-color: #c186d4;*/
}




.SubHeading {
    /*color: #404040;*/
    color: #0784B0;
    float: left;
    font-size: 27px;
    font-weight: lighter;
    margin: 6px 0;
    font-family: 'Open Sans', sans-serif;
}

/* home page mid section */

.page2wrap {
    max-width: 980px;
    margin: 0 auto;
    padding: 0px;
    border: 0px solid black;
    position: relative;
    overflow: hidden;
    padding-bottom: 45px;
}

.page4wrap {
    max-width: 980px;
    margin-top:25px;
    padding: 0px;
    border: 0px solid black;
    position: relative;
    overflow: hidden;
    padding-bottom: 45px;
}



.splash-cont {
    width: 100%;
    float: left;
    border: 0px solid red;
    margin-top: 4px;
}

.tile-link {
    width: 154px;
    height: 154px;
    margin-left: 4px;
    float: left;
    display: inline-block;
}

.tile-link2 {
    width: 316px;
    height: 154px;
    margin-left: 4px;
    float: left;
    display: inline-block;
}


.tiles {
    width: 100%;
    float: left;
    height: 100%;
    text-align: center;
    transition: all .15s ease-in-out;

}

    .tiles span {
        color: #fff;
        font-size: 16px;
        position: relative;
        top: 113px;
        padding: 11px 0px;
        float: left;
        width: 100%;
        text-indent: 9px;
        text-align: left;
    }


/* foot-wrap css */
.foot-wrap {
    max-width: 967px;
    margin: 0 auto;
    overflow: hidden;
    border: 0px solid black;
}

.foot-wrap-new {
    margin: 0px auto;
    overflow: hidden;
    border: 0px solid #000;
    height: 40px;
    float: left;
    width: 100%;
    background: none repeat scroll 0% 0% #2A2D33;
    bottom: 0;
    left: 0;
}

.foot-wrap .social-block1 {
    float: left;
    width: 255px;
}

    .foot-wrap .social-block1 a {
        float: left;
    }

.foot-wrap .social-block2 {
    float: right;
}

    .foot-wrap .social-block2 a {
        float: left;
    }

/* css for after-login page */
.upper-most-wrap {
    float: left;
    width: 100%;
    background: #6ebc20;
}

.upper-most-wrap-blueColor {
    float: left;
    width: 100%;
    background: #0784b0;
}

.upper-most-login-wrap {
    float: left;
    width: 100%;
    background: #f06a2c;
}

.upper-most-wrap_error {
    float: left;
    width: 100%;
    background: #d13823;
}

.upper-most-patient-wrap {
    float: left;
    width: 100%;
    background: #0784B0;
}

.upper-most-doctor-wrap {
    float: left;
    width: 100%;
    background: #6EBC20;
}

.upper-most-doctor-wrap-grid {
   
    width: 100%;
    background: #6EBC20;
}

.upper-most-admin-wrap {
    float: left;
    width: 100%;
    background: #965ba9;
}





.upper-most-admin-wrap_New {
    width: 100%;
    background: #965ba9;
}

.upper-most-search-wrap {
    width: 100%;
    background: #0784B0;
}

.upper-most-administrator-wrap {
    float: left;
    width: 100%;
    background: #965BA9;
}


.upper-most-admin-prewrap {
    width: 100%;
    background: #965ba9;
    float: left;
}

.upper-most-block {
    max-width: 967px;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
    color: #feffff;
    padding: 9px 0 11px;
    font-size: 18px;
}

.upper-most-block_error {
    max-width: 967px;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
    color: #feffff;
    padding: 9px 0 11px;
    font-size: 18px;
}

.top-icons {
    float: right;
}

    .top-icons a {
        margin-left: 23px;
    }

.welcome-msg {
    float: left;
    margin-top: 5px;
    text-transform: uppercase;
}

.status-msg {
    float: left;
    margin-top: 5px;
    position: absolute;
    margin-left: 70px;
    font-size: 23px;
    font-weight: bold;
    word-spacing: 20%;
}

.my-welcome-msg {
    float: left;
    text-transform: uppercase;
    font-size: 28px;
}

.chat-option {
    float: right;
    margin: 42px 0px;
}

    .chat-option img {
        float: right;
    }

.clear-div {
    clear: both;
}

.clear-checkbox-div {
    clear: both;
    float: left;
}

/* css for login page */
.head-wrap .login-heading {
    text-transform: uppercase;
    font-size: 20px;
    color: #4d8813;
    font-weight: 400;
    margin: 30px 0px;
}

.adminwelcome-msg {
    text-transform: uppercase;
    margin-bottom: 16px;
    font-weight: bold;
    font-size: 25px;
}

.adminlogin-heading {
    text-transform: uppercase;
    font-size: 30px;
    color: #147BDD;
    font-weight: 400;
    margin: 30px 0px;
    text-align: center;
}

.container {
    width: 967px;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
    text-align: center;
}

.login-block {
    width: 345px;
    margin: 0 auto;
}

.login-below {
    font-size: 14px;
    color: #407f00;
    text-transform: uppercase;
    font-weight: normal;
    margin: 16px 0px;
}

.login {
    padding: 22px;
    width: 295px;
    margin: 0 auto;
    overflow: hidden;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #f5f5f5;
    border: 1px solid #000;
    box-shadow: 0px 3px 2px 5px #C4C3C3;
    -moz-box-shadow: 0px 3px 2px 5px #C4C3C3;
    -webkit-box-shadow:0px 3px 2px 5px #C4C3C3;
}

    .login .login-logo {
        width: 99.9%;
        float: left;
        text-align: center;
        margin-bottom: 10px;
    }

.login-label {
    color: #fa4204;
    font-size: 18px;
    float: left;
    margin: 8px 0;
}

.login-input {
    max-width: 300px;
    width: 99%;
    float: left;
    height: 40px;
}


.login-block .login-input { height:34px;}
.login-block .login-label { 
    font-size: 16px;
    margin: 6px 0;}

.login-btn {
    background: #f06a2c;
    max-width: 300px;
    width: 100%;
    float: left;
    height: 40px;
    border: none;
    color: #fff;
    font-size: 18px;
    margin: 16px 0px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.admin-login-btn {
    background: #965BA9;
    max-width: 300px;
    width: 100%;
    float: left;
    height: 40px;
    border: none;
    color: #fff;
    font-size: 18px;
    margin: 16px 0px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}



.login strong {
    float: left;
}

    .login strong a {
        color: #d13823;
        float: left;
        font-size: 12px;
        text-transform: uppercase;
    }

.login small {
    float: right;
}

    .login small a {
        color: #d13823;
        float: left;
        font-size: 12px;
        text-transform: uppercase;
    }

.register-now {
    font-size: 16px;
    color: #d13823;
    text-transform: uppercase;
    font-weight: bold;
    float: left;
    text-align: left;
    margin: 16px 0;
}

    .register-now a {
        color: #6ebc20;
        font-size: 16px;
        font-weight: bold;
    }

/* css for registration page */
.registration-block {
    width: 328px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 20px;
    margin-bottom: 20px;
}

    .registration-block .tile-link2 {
        margin-top: 4px;
    }

.login-reg-btns {
    float: left;
    position: absolute;
    margin-top: 24px;
}

.login-now-btn {
    width: 203px;
    padding-top: 8px;
    padding-bottom: 13px;
    text-align: center;
    background: #0784b0;
    color: #fff;
}

.register-now-btn {
    width: 203px;
    padding-top: 8px;
    padding-bottom: 13px;
    text-align: center;
    background: #0db219;
    color: #fff;
    margin-top: 10px;
}

/* css for doctor registration page */
.doctor-heading {
    font-size: 36px;
    color: #404040;
    font-weight: lighter;
    float: left;
    margin: 6px 0px;
    font-family: 'Open Sans', sans-serif;
}

.reg-label {
    float: left;
    font-size: 14px;
    color: #000;
    width: 100%;
    text-align: left;
    margin: 8px 0;
    font-family: 'Open Sans', sans-serif;
}

.reg-input-block {
    float: left;
    text-align: left;
    width: 100%;
}

    .reg-input-block input {
        height: 30px;
        margin-right: 5px;
        float: left;
        display: inline-block;
        max-width: 114px;
        width: 100%;
        margin-top: 5px;
        color: #000;
        font-weight: lighter;
        padding-left: 6px;
        border-radius: 4px;
        border: 1px solid #ececec;
    }

::-webkit-input-placeholder {
    color: #a5a5a5;
    opacity: 1;
    text-transform: none;
    font-size: 1.2em;
    padding: 0.55556em;
    width: 100%;
}

:-moz-placeholder { /* Firefox 18- */
    color: #a5a5a5;
    opacity: 1;
    text-transform: none;
    font-size: 1.2em;
    padding: 0.55556em;
    width: 100%;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #a5a5a5;
    opacity: 1;
    text-transform: none;
    font-size: 1.2em;
    padding: 0.55556em;
    width: 100%;
}

/*:-ms-input-placeholder {  

  color: #a5a5a5;
    opacity: 1;
    text-transform: none;
    font-size: 1.2em;
    padding: 0.55556em;
    width: 100%;
}*/

/*::input-placeholder {
    color: #a5a5a5;
    opacity: 1;
    text-transform: none;
    font-size: 1.2em;
    padding: 0.55556em;
    width: 100%;
}*/
.reg-input-block select {
    height: 36px;
    margin-right: 5px;
    width: 124px;
    float: left;
    display: inline-block;
    margin-top: 5px;
    padding: 4px;
    color: #000;
    font-weight: lighter;
    border-radius: 4px;
    border: 1px solid #ececec;
    color: #404040;
    font-size: 15px;
}

.addBorder {
    border: 1px solid #0094ff !important;
}

.ValidationError {
    border: 1px solid rgba(250, 43, 43, 0.99) !important;
}

.reg-input-block .lage-select {
    height: 34px;
    width: 381px;
    float: left;
    margin-top: 5px;
    padding: 4px;
}

.reg-input-block .combined-select {
    height: 34px;
    width: 150px;
    float: left;
    margin-top: 5px;
    padding: 4px;
}

.reg-input-block .mini-select {
    height: 34px;
    width: 83px !important;
    float: left;
    margin-top: 5px;
    padding: 4px;
}

.reg-input-block .large-input {
    height: 30px;
    max-width: 371px;
    width: 100%;
    float: left;
    margin-top: 5px;
    resize: none;
}

.reg-input-block .combined-input {
    height: 30px;
    max-width: 218px;
    width: 100%;
    float: left;
    margin-top: 5px;
    resize: none;
}

.reg-input-block .mini-input {
    height: 30px;
    max-width: 280px !important;
    width: 100%;
    float: left;
    margin-top: 5px;
    resize: none;
}

.reg-input-block .medium-input {
    height: 30px;
    max-width: 178px !important;
    float: left;
    margin-top: 5px;
}

.reg-input-block .input-check-box {
    float: left;
    width: 10px;
    height: 10px;
    margin: 0px;
}

.reg-input-block small {
    float: left;
}

.reg-input-block .inst-list {
    list-style: inside;
    margin-top: 10px;
}

.reg-label a {
    color: #549d0a;
}

.doctor-form-submit {
    max-width: 280px;
    width: 100%;
    float: left;
    background: #0784b0;
    color: #fff;
    height: 40px;
    border: 2px solid #044860;
    margin-bottom: 30px;
}

.admin-form-submit {
    max-width: 280px;
    width: 100%;
    float: left;
    background: #965BA9;
    color: #fff;
    height: 40px;
    border: 2px solid #044860;
    margin-bottom: 30px;
}

.reg-input-block .small-input {
    height: 30px;
    margin-right: 5px;
    float: left;
    display: inline-block;
    max-width: 85px;
    width: 100%;
    margin-top: 5px;
    color: #000;
    font-weight: lighter;
    padding-left: 6px;
}

.reg-input-block .small-select {
    height: 36px;
    margin-right: 5px;
    float: left;
    display: inline-block;
    max-width: 87px;
    width: 100%;
    margin-top: 5px;
    color: #000;
    font-weight: lighter;
    padding-left: 6px;
}

.patient-form-submit {
    max-width: 280px;
    width: 100%;
    float: left;
    background: #0784B0;
    color: #fff;
    height: 40px;
    border: 2px solid #07470c;
    margin-bottom: 30px;
}



.congrats-heading {
    font-size: 40px;
    float: left;
    color: #404040;
    font-weight: normal;
    margin-top: 33px;
}

.congrats-instn {
    color: #000;
    float: left;
    font-size: 22px;
    margin-left: 2px;
    text-align: left;
    width: 100%;
}

.congrats-credntl {
    color: #0db219;
    float: left;
    font-size: 30px;
    text-align: left;
    width: 100%;
    margin-left: 2px;
}

.congrats-credntl-subheading {
    color: black;
    font-size: 25px;
    width: 100%;
    text-align: left;
}

.congratulation-label {
    font-size: 18px;
    font-weight: bold;
    width: 180px;
    float: left;
}

.congratulation-text {
    font-size: 18px;
}

.get-started-btn {
    width: 298px;
    float: left;
    background: none repeat scroll 0% 0% #0DB219;
    color: #FFF;
    height: 40px;
    border: 1px solid #07470C;
    margin-top: 18px;
    border-radius: 9px;
    font-size: 21px;
}

.get-started-patient-btn {
    width: 298px;
    float: left;
    background: none repeat scroll 0% 0% #0784B0;
    color: #FFF;
    height: 40px;
    border: 1px solid #07470C;
    margin-top: 18px;
    border-radius: 9px;
    font-size: 21px;
}

.wizard-patient-btn {
    width: 298px;
    float: left;
    background: none repeat scroll 0% 0% #0784B0;
    color: #FFF;
    height: 40px;
    margin-top: 18px;
    border-radius: 9px;
    font-size: 25px;
}

.wizard-admin-btn {
    width: 298px;
    float: left;
    background: none repeat scroll 0% 0% #965ba9;
    color: #FFF;
    height: 40px;
    margin-top: 18px;
    border-radius: 9px;
    font-size: 25px;
}

.get-started-admin-btn {
    width: 298px;
    float: left;
    background: none repeat scroll 0% 0% #965BA9;
    color: #FFF;
    height: 40px;
    border: 1px solid #07470C;
    margin-top: 18px;
    border-radius: 9px;
    font-size: 21px;
}

.invite-success-physician-btn {
    width: 298px;
    float: left;
    background: none repeat scroll 0% 0% #965BA9;
    color: #FFF;
    height: 40px;
    border: 1px solid #07470C;
    margin-top: 18px;
    border-radius: 9px;
    font-size: 21px;
}

.Admin_btn {
    background: none repeat scroll 0 0 green;
    border: 2px solid #044860;
    color: #fff;
    float: left;
    height: 40px;
    margin-bottom: 30px;
    max-width: 218px;
    width: 100%;
    margin-top: -20px;
}


.Admin_btn_left {
    background: none repeat scroll 0 0 green;
    border: 2px solid #044860;
    color: #fff;
    float: left;
    height: 40px;
    margin-bottom: 30px;
    max-width: 280px;
    width: 10%;
}

.Admin_btn_right {
    background: none repeat scroll 0 0 green;
    border: 2px solid #044860;
    color: #fff;
    float: left;
    height: 40px;
    margin-bottom: 30px;
    max-width: 280px;
    width: 10%;
    margin-left: 25px;
}

/* css for my account forms page */
.next-btn {
    background: none repeat scroll 0 0 #0784B0;
    border: 2px solid #044860;
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    height: 32px;
    margin-bottom: 30px;
    margin-top: 10px;
    max-width: 71px;
    width: 100%;
    margin-right: 5px;
}

.next-invite-btn {
    background: none repeat scroll 0px 0px #965BA9;
    color: #FFF;
    float: left;
    font-size: 22px;
    height: 28px;
    margin-bottom: 30px;
    margin-top: 26px;
    max-width: 172px;
    margin-right: 5px;
    border: medium none;
    box-shadow: 0px 2px 3px #000;
    font-family: arial;
    width: 100%;
}

.book-slot-btn {
    background: none repeat scroll 0px 0px #0784B0;
    color: #FFF;
    float: left;
    font-size: 22px;
    height: 28px;
    margin-bottom: 30px;
    margin-top: 26px;
    max-width: 172px;
    margin-right: 5px;
    border: medium none;
    box-shadow: 0px 2px 3px #000;
    font-family: arial;
    width: 100%;
}

.next-reject-btn {
    background: none repeat scroll 0px 0px #d13823;
    color: #FFF;
    font-size: 21px;
    float: left;
    height: 28px;
    margin-bottom: 30px;
    margin-top: 26px;
    max-width: 172px;
    border: medium none;
    box-shadow: 0px 2px 3px #000;
    font-family: arial;
    width: 100%;
    margin-left: 9px;
}

.cancel-slot-btn {
    background: none repeat scroll 0px 0px #d13823;
    color: #FFF;
    font-size: 21px;
    float: left;
    height: 28px;
    margin-bottom: 30px;
    margin-top: 26px;
    max-width: 172px;
    border: medium none;
    box-shadow: 0px 2px 3px #000;
    font-family: arial;
    width: 100%;
    margin-left: 64px;
}

.evaluate-btn {
    background: none repeat scroll 0px 0px #d13823;
    color: #FFF;
    font-size: 21px;
    float: left;
    height: 28px;
    margin-bottom: 30px;
    margin-top: 26px;
    max-width: 273px;
    border: medium none;
    box-shadow: 0px 2px 3px #000;
    font-family: arial;
    width: 100%;
    margin-left: 9px;
}

.addAnother-btn {
    background: none repeat scroll 0 0 lightcoral;
    border: medium none;
    border-radius: 5px;
    color: #ffffff;
    float: left;
    font-size: 18px;
    height: 28px;
    margin-bottom: 30px;
    margin-right: 5px;
    max-width: 188px;
    width: 100%;
}

.RemoveBtn {
    background: none repeat scroll 0 0 #c63939;
    border: medium none;
    border-radius: 5px;
    color: #ffffff;
    float: left;
    font-size: 18px;
    height: 28px;
    margin-bottom: 30px;
    margin-right: 5px;
    max-width: 188px;
    width: 100%;
}

.btnAddOnly {
    background: none repeat scroll 0 0 #0784B0;
    border: 2px solid #044860;
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    height: 28px;
    margin-bottom: 30px;
    margin-top: 20px;
    max-width: 188px;
    width: 100%;
    margin-right: 5px;
}



.next-btn {
    background: none repeat scroll 0 0 #0784B0;
    border: 2px solid #044860;
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    height: 32px;
    margin-bottom: 30px;
    margin-top: 10px;
    max-width: 71px;
    width: auto;
    margin-right: 5px;
}

.upload-btn {
    background: none repeat scroll 0 0 #0784B0;
    border: 2px solid #044860;
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    height: 32px;
    margin-bottom: 30px;
    margin-top: 10px;
    max-width: 160px;
    width: 100%;
    margin-right: 5px;
}

.Admin_heading {
    font-size: 36px;
    color: #404040;
    font-weight: lighter;
    float: left;
    margin: 6px 0px;
}

.download-btn {
    background: none repeat scroll 0 0 #0784B0;
    border: 2px solid #044860;
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    height: 32px;
    max-width: 208px;
    width: 100%;
    margin-right: 5px;
}

.previous-btn {
    background: none repeat scroll 0 0 #0784B0;
    border: 2px solid #044860;
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    height: 32px;
    margin-bottom: 30px;
    margin-top: 10px;
    max-width: 91px;
    width: 100%;
    margin-right: 5px;
}

.if-same-block {
    float: left;
    text-align: left;
    width: 100%;
    font-size: 13px;
    margin-top: 10px;
}


.TabDescription {
    float: left;
    font-size: x-large;
}

.Big_Buttons {
    background: none repeat scroll 0 0 #0784b0;
    border: 2px solid #044860;
    color: #ffffff;
    float: left;
    font-size: 18px;
    height: 32px;
    margin-bottom: 30px;
    margin-right: 5px;
    margin-top: 10px;
    width: 381px;
}


.next_btn_footer {
    background: none repeat scroll 0 0 #0784b0;
    border: 2px solid #044860;
    color: #ffffff;
    float: left;
    font-size: 18px;
    height: 32px;
    margin-bottom: 30px;
    margin-right: 5px;
    margin-top: 10px;
    width: 187px;
}


.ddl_country_state {
    height: 36px;
    margin-right: 5px;
    width: 188px;
    float: left;
    display: inline-block;
    margin-top: 5px;
    padding: 4px;
    color: #000;
    font-weight: lighter;
}

.next_btn_Auto {
    background: none repeat scroll 0 0 #0784B0;
    border: 2px solid #044860;
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    height: 32px;
    margin-bottom: 30px;
    margin-top: 10px;
    width: auto;
    margin-right: 5px;
}


@media (min-width: 1101px) {

    .page2wrap {
        max-width: 980px;
    }

    .page4wrap {
        max-width: 980px;
    }



    .head-wrap {
        max-width: 967px;
    }

     .registration_head-wrap {
        max-width: 967px;
    }

    .foot-wrap {
        max-width: 967px;
    }

    .upper-most-block {
        max-width: 967px;
    }

    .container {
        max-width: 967px;
        /*background: none repeat scroll 0 0 #fafafa;*/
    }

    .search_container {
        max-width: 967px;
    }
}

@media (min-width: 601px) and (max-width: 989px) {
    .page2wrap {
        max-width: 490px;
    }

    .page4wrap {
        max-width: 490px;
    }

    .head-wrap {
        max-width: 490px;
    }
    
     .registration_head-wrap {
        max-width: 490px;
    }
    .foot-wrap {
        max-width: 490px;
    }

    .top-section {
        margin-bottom: 32px;
    }

    .head-wrap h1 {
        font-size: 24px;
    }

     .registration_head-wrap h1 {
        font-size: 24px;
    }

    .splash-cont {
        margin-top: 0px;
    }

        .splash-cont > .gap {
            margin-top: 4px;
        }

    .foot-wrap .social-block1 {
        width: 50%;
        margin-bottom: 6px;
    }

    .foot-wrap .social-block2 {
        float: right;
    }

    .tab-twtr a {
        float: right !important;
    }

    .upper-most-block {
        max-width:650px;
    }

    .upper-most-block {
        font-size: 15px;
    }

    .container {
        max-width: 490px;
        /*background: none repeat scroll 0 0 #fafafa;*/
    }

    .search_container {
        max-width: 490px;
        /*background: none repeat scroll 0 0 #fafafa;*/
    }

    .doctor-heading {
        font-size: 22px;
    }

    .login-reg-btns {
        bottom: 0;
        float: left;
        left: 0;
        margin-left: 4px;
        margin-top: 10px;
        position: relative;
    }

    .my-welcome-msg {
        margin-left:65px !important;
        font-size:21px !important;
    }
}


@media (min-width: 401px) and (max-width: 600px) {
    .page2wrap {
        max-width: 273px;
        margin-top: 28px;
    }

     .page4wrap {
        max-width: 273px;
        margin-top: 28px;
    }

    .head-wrap {
        max-width: 273px;
    }
       .registration_head-wrap {
        max-width: 273px;
    }

    .foot-wrap {
        max-width: 273px;
    }

    .top-section {
        margin-bottom: 32px;
    }

    .head-wrap h1 {
        font-size: 16px;
    }

    .logo-block {
        width: auto;
    }

    .chat-block {
        max-width: 53%;
        top: 10px;
    }

        .chat-block a {
            float: right;
        }

        .chat-block img {
            width: 70%;
            float: right;
        }

    .tile-link {
        width: 126px;
        height: 126px;
        margin-left: 4px;
        border: 0px solid white;
        float: left;
        display: inline-block;
    }

    .tile-link2 {
        width: 260px;
        height: 126px;
        margin-left: 4px;
        border: 0px solid white;
        float: left;
        display: inline-block;
    }

    .splash-cont {
        margin-top: 0px;
    }

        .splash-cont > .gap {
            margin-top: 4px;
        }

    .tiles span {
        top: 99px;
        font-size: 12px;
        padding: 6px 0;
    }

    .foot-wrap .social-block1 {
        float: left;
        margin-bottom: 5px;
        width: 50%;
    }

    .foot-wrap .social-block2 {
        float: right;
        width: 50%;
    }

    .foot-wrap .social-block1 img {
        float: left;
        width: 98%;
    }

    .foot-wrap .social-block2 img {
        float: left;
        width: 98%;
    }

    .upper-most-block {
        /*max-width: 273px;*/
        margin-top: 28px;
    }

    .upper-most-block {
        font-size: 15px;
    }

    /*.container {
        max-width: 273px;
    }*/

    .search_container {
        max-width: 273px;
    }

    .login-block {
        width: 259px;
        margin: 0 auto;
    }

    .login {
        width: 95%;
        margin: 0;
        padding: 5px;
    }

    .head-wrap .login-heading {
        font-size: 11px;
        font-weight: bold;
    }

    .login-input {
        height: 20px;
        max-width: 236px;
    }

    .login-label {
        font-size: 13px;
    }

    .login-below {
        font-size: 10px;
        font-weight: normal;
    }

    .register-now {
        font-size: 12px;
    }

        .register-now a {
            font-size: 12px;
        }

    .welcome-msg {
        margin-bottom: 16px;
    }



    .top-icons {
        float: right;
    }

        .top-icons a {
            margin-right: 16px;
            margin-left: 0px;
        }


    .reg-input-block .large-input {
        width: 179px;
    }

    .reg-input-block span {
        float: right;
    }

    .intl-tel-input input[type=text], .intl-tel-input input[type=tel] {
        z-index: 0;
        margin-top: 0 !important;
        margin-bottom: 0 !important;
        padding-left: 44px;
        margin-left: 0;
        width: 184px;
    }

    .doctor-heading {
        font-size: 14px;
    }

    .doctor-form-submit {
        width: 179px;
    }

    .patient-form-submit {
        width: 179px;
    }

    .congrats-heading {
        font-size: 30px;
    }

    .congrats-instn {
        font-size: 15px;
    }

    .congrats-credntl {
        font-size: 15px;
    }

    .login-reg-btns {
        bottom: 0;
        float: left;
        left: 0;
        margin-left: 4px;
        margin-top: 10px;
        position: relative;
    }

    .article-heading {
        font-size: 20px !important;
    }
        .my-welcome-msg {
        margin-top:10px;
        font-size:20px !important;
        font-weight:bold;
    }
}

.PopupDiv {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 25px 5px #999;
    color: #2b91af;
    display: none;
    padding: 25px;
    font-size: large;
    font-weight: bold;
}

.closebtn {
    border-radius: 7px;
    box-shadow: none;
    font: bold 131% sans-serif;
    padding: 0 6px 2px;
    position: absolute;
    right: -7px;
    top: -7px;
}

@media (max-width: 400px) {
    .intl-tel-input input[type=text], .intl-tel-input input[type=tel] {
        z-index: 0;
        margin-top: 0 !important;
        margin-bottom: 0 !important;
        padding-left: 44px;
        margin-left: 0;
        width: 179px;
    }

     .my-welcome-msg {
        margin-top:11px;
        font-size:18px !important;
        font-weight:bold;
        margin-left:10px;
    }    

    .PopupDiv {
        font-size: small;
        width: 243px;
    }

    .page2wrap {
        max-width: 273px;
        margin-top: 28px;
    }

     .page4wrap {
        max-width: 273px;
        margin-top: 28px;
    }

    .head-wrap {
        max-width: 273px;
    }

    .registration_head-wrap {
        max-width: 273px;
    }

    .foot-wrap {
        max-width: 273px;
    }

    .top-section {
        margin-bottom: 32px;
    }

    .head-wrap h1 {
        font-size: 16px;
    }
    .registration_head-wrap h1 {
        font-size: 16px;
    }


    .logo-block {
        width: auto;
    }

    .chat-block {
        max-width: 53%;
        top: 10px;
    }

        .chat-block a {
            float: right;
        }

        .chat-block img {
            width: 70%;
            float: right;
        }

    .tile-link {
        width: 126px;
        height: 126px;
        margin-left: 4px;
        border: 0px solid white;
        float: left;
        display: inline-block;
    }

    .tile-link2 {
        width: 260px;
        height: 126px;
        margin-left: 4px;
        border: 0px solid white;
        float: left;
        display: inline-block;
    }

    .splash-cont {
        margin-top: 0px;
    }

        .splash-cont > .gap {
            margin-top: 4px;
        }

    .tiles span {
        top: 99px;
        font-size: 12px;
        padding: 6px 0;
    }

    .foot-wrap .social-block1 {
        float: left;
        margin-bottom: 5px;
        width: 50%;
    }

    .foot-wrap .social-block2 {
        float: right;
        width: 50%;
    }

    .foot-wrap .social-block1 img {
        float: left;
        width: 98%;
    }

    .foot-wrap .social-block2 img {
        float: left;
        width: 98%;
    }

    .upper-most-block {
        /*max-width: 273px;*/
        margin-top: 28px;
    }

    .upper-most-block {
        font-size: 15px;
    }

    /*.container {
        max-width: 273px;
    }*/

    .search_container {
        max-width: 273px;
    }

    .login-block {
        width: 259px;
        margin: 0 auto;
    }

    .login {
        width: 95%;
        margin: 0;
        padding: 5px;
    }

    .head-wrap .login-heading {
        font-size: 11px;
        font-weight: bold;
    }

    .login-input {
        height: 20px;
        max-width: 236px;
    }

    .login-label {
        font-size: 13px;
    }

    .login-below {
        font-size: 10px;
        font-weight: normal;
    }

    .register-now {
        font-size: 12px;
    }

        .register-now a {
            font-size: 12px;
        }

    .welcome-msg {
        margin-bottom: 16px;
    }

    .adminwelcome-msg {
        margin-bottom: 16px;
    }

    .prebaby_welcome-msg {
        margin-bottom: 16px;
    }

    .top-icons {
        float: right;
    }

        .top-icons a {
            margin-right: 16px;
            margin-left: 0px;
        }



    .reg-input-block .large-input {
        width: 179px;
    }

    .mini-select {
        width: 83px;
    }

    .doctor-heading {
        font-size: 14px;
    }

    .doctor-form-submit {
        width: 179px;
    }

    .patient-form-submit {
        width: 179px;
    }

    .congrats-heading {
        font-size: 30px;
    }

    .congrats-instn {
        font-size: 15px;
    }

    .congrats-credntl {
        font-size: 15px;
    }

    .login-reg-btns {
        bottom: 0;
        float: left;
        left: 0;
        margin-left: 4px;
        margin-top: 10px;
        position: relative;
    }

    .article-heading {
        font-size: 20px !important;
    }
}

.complaint-id {
    font-size: 18px !important;
}

.Lighter_Text {
    float: left;
    font-size: 14px;
    color: #000;
    width: 100%;
    text-align: left;
    margin: 8px 0;
}


.reg-input-block .combined-input {
    height: 30px;
    max-width: 242px;
    width: 100%;
    float: left;
    margin-top: 5px;
    resize: none;
}

.reg-input-block .combined-select {
    height: 34px;
    width: 150px;
    float: left;
    margin-top: 5px;
    padding: 4px;
}

.btnAddOnly {
    background: none repeat scroll 0 0 #0784b0;
    border: 2px solid #044860;
    color: #ffffff;
    float: left;
    font-size: 18px;
    height: 28px;
    margin-bottom: 30px;
    margin-right: 5px;
    margin-top: 20px;
    max-width: 188px;
    width: 100%;
}


.congratulations {
    float: left;
    height: 249px;
    margin-bottom: 50px;
    margin-left: 50px;
    width: 300px;
}

.start-btn {
    background: none repeat scroll 0 0 #2668b3;
    border: 2px solid #07470c;
    border-radius: 5px;
    color: #fff;
    float: left;
    font-size: 18px;
    height: 37px;
    margin-left: 93px;
    margin-top: 27px;
    width: 213px;
}

.Invite_heading {
    font-size: 36px;
    color: #965BA9;
    font-weight: lighter;
    float: left;
    margin: 6px 0px;
    font-family: Open Sans,sans-serif;
}

.Slot_heading {
    font-size: 45px;
    color: #0784B0;
    font-weight: lighter;
    float: left;
    margin: 6px 0px;
    font-family: Open Sans,sans-serif;
}

.wizard_welcome-msg {
    margin-left: 80px;
    margin-top: 5px;
    text-transform: uppercase;
    font-size: 24px !important;
    position: absolute;
}
@media (min-width: 990px) and (max-width: 1100px) {
    .upper-most-block {
    max-width: 967px;
    margin-left: 7%;
}
      .page2wrap {
        max-width: 980px;
    }

    .page4wrap {
        max-width: 980px;
    }



    .head-wrap {
        max-width: 967px;
    }

      .registration_head-wrap {
        max-width: 967px;
    }

    .foot-wrap {
        max-width: 967px;
    }

    .upper-most-block {
        max-width: 967px;
    }

    .container {
        max-width: 967px;
        /*background: none repeat scroll 0 0 #fafafa;*/
    }

    .search_container {
        max-width: 967px;
    }

}

.registration_head-wrap {
    max-width: 967px;
    margin: 0 auto;
    padding-bottom: 6px;
    border: 0px solid black;
    overflow: hidden;
}

.registration_head-wrap h1 {
    clear: both;
    color: #0db219;
    font-size: 40px;
    font-weight: normal;
}

/*Css Added By Naeem*/
.contact_number {
font: bold 14px Tahoma, Geneva, sans-serif; 
color: #000;
}
/**/



